CVE-2017-8376

2017-05-01T16:59:00
ID CVE-2017-8376
Type cve
Reporter cve@mitre.org
Modified 2017-05-10T19:20:00

Description

GeniXCMS 1.0.2 has XSS triggered by an authenticated comment that is mishandled during a mouse operation by an administrator.